/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............
 * FONT-FACE...........
 * GLOBAL..............
 * HEADER..............
 * NAVIGATION..........
 * CONTENT.............
 * SIDEBAR.............
 * FOOTER..............
 * RESPONSIVE..........
 */
 
/* Colours 
# Dark Green ( brand ) #014D1F #036229
# Yellow ( brand ) #FDB813
# Dark Grey (text):#333333
# */





/*------------------------------------*\
    $FONT-FACE
\*------------------------------------*/

@font-face {
	font-family: 'Station-Medium';
	src: url('../../assets/font/station/Station-Medium.eot?') format('eot'), 
	     url('../../assets/font/station/Station-Medium.woff') format('woff'), 
	     url('../../assets/font/station/Station-Medium.ttf')  format('truetype'),
	     url('../../assets/font/station/Station-Medium.svg#Station-Medium') format('svg');
}



/*------------------------------------*\
    $GLOBAL
\*------------------------------------*/

body {
	background: #000000;
	font-family: 'Station-Medium' !important;
}

body { 
	font-family: 'Station-Medium' !important;
	padding-bottom: 20px;
 }

.wrap {
	background: #000000;
	background: #000000 url(../../assets/img/bg-body2.jpg) no-repeat center top;
}



.phone-icons .fa {
	margin-right: 0.45em;
	color: #FFFFFF;
}

/*------------------------------------*\
    $HEADER
\*------------------------------------*/

.logo {
    margin-top: 40px;
}

.col-centered{
    float: none;
    margin: 0 auto;
}

/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/





/*------------------------------------*\
    $CONTENT
\*------------------------------------*/
.main {
	margin-top: 100px;
	margin-bottom: 5em;
	padding-left: 20px;
	padding-right: 20px;
}

.content p {
    color: #FFFFFF;
    font-size: 20px;
    line-height: 28px;
}



.logo-container {
	margin-top: 4em;
	margin-bottom: 4em;
}

.icon-container {
	margin-top: 4em;
	margin-bottom: 1em;
}


.pic-container {
	margin-top: 5em;
}
/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/

@media (min-width: 768px) {

  .container {
    width: 750px;
  }
  
  .main {
	margin-top: 200px;
  }
	
  .content p {
	color: #FFFFFF;
	 font-size: 30px;
    line-height: 45px;
   }
   
   .fa {
	color: #FFFFFF;
	margin-right: 0.8em;
}
    
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
  
  .main {
	margin-top: 415px;
  }
  
  .content p {
	font-size: 40px;
	color: #FFFFFF;
	line-height: 65px;
   }

}

@media (min-width: 1200px) {
  .container {
    width: 1024px;
  }
}




